@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 890.8318832146238px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: 2px;
	margin-bottom: -1px;
}

#u2875
{
	z-index: 2;
	width: 197px;
	margin-left: 15px;
}

#u2875_img
{
	padding-top: 3px;
}

#u2878
{
	z-index: 4;
	width: 730px;
	height: 1px;
	margin-left: 20px;
	margin-top: 13px;
}

#pmenuu2880
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 4px;
	position: relative;
}

#menuu2880
{
	z-index: 6;
	width: 170px;
	margin-right: -10000px;
}

#u2916
{
	width: 170px;
}

#u2919
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2919:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2919:active
{
	margin: 0px -10000px 0px 0px;
}

#u2921-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2919:hover #u2921-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2919:active #u2921-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2905
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2919.MuseMenuActive,#u2905:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2905:active
{
	margin: 0px -10000px 0px 0px;
}

#u2906-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2919.MuseMenuActive #u2921-4,#u2905:hover #u2906-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2905:active #u2906-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2896
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2905.MuseMenuActive,#u2896:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2896:active
{
	margin: 0px -10000px 0px 0px;
}

#u2899-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2905.MuseMenuActive #u2906-4,#u2896:hover #u2899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2896:active #u2899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2912
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2896.MuseMenuActive,#u2912:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2912:active
{
	margin: 0px -10000px 0px 0px;
}

#u2914-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2896.MuseMenuActive #u2899-4,#u2912:hover #u2914-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2912:active #u2914-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2924
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2912.MuseMenuActive,#u2924:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2924:active
{
	margin: 0px -10000px 0px 0px;
}

#u2927-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2912.MuseMenuActive #u2914-4,#u2924:hover #u2927-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2924:active #u2927-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2891
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2924.MuseMenuActive,#u2891:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2891:active
{
	margin: 0px -10000px 0px 0px;
}

#u2894-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2924.MuseMenuActive #u2927-4,#u2891:hover #u2894-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2891:active #u2894-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2902,#u2895,#u2909,#u2923,#u2888,#u2881
{
	width: 170px;
	margin-top: 2px;
}

#u2882
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u2891.MuseMenuActive,#u2882:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2882:active
{
	margin: 0px -10000px 0px 0px;
}

#u2882.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u2885-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
	top: 1px;
}

#u2891.MuseMenuActive #u2894-4,#u2882:hover #u2885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2882:active #u2885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2882.MuseMenuActive #u2885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#pu3185-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 201px;
}

#u3185-4
{
	z-index: 61;
	width: 515px;
	min-height: 49px;
	font-size: 36px;
	text-align: left;
	color: #B4B4B4;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u3186-4
{
	z-index: 65;
	width: 525px;
	min-height: 24px;
	font-size: 16px;
	text-align: left;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 10px;
	position: relative;
}

#u2945
{
	z-index: 49;
	width: 170px;
	height: 1px;
	margin-left: 22px;
	margin-top: 3px;
}

#u3257-4
{
	z-index: 86;
	width: 132px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	font-size: 16px;
	text-align: center;
	color: #7F7F7F;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-left: 329px;
	margin-top: 28px;
	position: relative;
}

#u3258
{
	z-index: 90;
	width: 565px;
	height: 3px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 117px;
	margin-top: 2px;
	position: relative;
}

#pu3259
{
	width: 0.01px;
	margin-left: 117px;
	position: relative;
}

#u3259
{
	z-index: 91;
	width: 3px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
}

#u3266
{
	z-index: 103;
	width: 3px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u3265
{
	z-index: 102;
	width: 3px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 281px;
}

#u3264
{
	z-index: 101;
	width: 3px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 421px;
}

#u3260
{
	z-index: 92;
	width: 3px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 562px;
}

#pu3261-4
{
	width: 0.01px;
	margin-left: 93px;
	margin-top: 6px;
	position: relative;
}

#u3261-4
{
	z-index: 93;
	width: 79px;
	min-height: 22px;
	font-size: 16px;
	text-align: center;
	color: #7F7F7F;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u3262-4
{
	z-index: 97;
	width: 111px;
	min-height: 22px;
	font-size: 16px;
	text-align: right;
	color: #7F7F7F;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 493px;
}

#u3437-4
{
	z-index: 104;
	width: 230px;
	min-height: 48px;
	font-size: 12px;
	text-align: right;
	color: #7F7F7F;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-left: 459px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#tab-panelu4855
{
	z-index: 108;
	width: 689px;
	margin-left: 45px;
	margin-top: 37px;
	position: relative;
}

#u4898
{
	z-index: 109;
	width: 689px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u4898:hover
{
	margin: 0px;
}

#u4898:active
{
	margin: 0px;
}

#u4903
{
	z-index: 110;
	width: 138px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: #D8D8D8;
	background-color: rgba(127, 127, 127, 0.3);
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(127, 127, 127, 0.3);
}

#u4903:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B2D1C3;
	background-color: rgba(0, 104, 55, 0.3);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0, 104, 55, 0.3);
}

#u4903:active
{
	border-style: none;
	border-color: transparent;
	background-color: #B2D1C3;
	background-color: rgba(0, 104, 55, 0.3);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0, 104, 55, 0.3);
}

#u4903.TabbedPanelsTabSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4904-4
{
	z-index: 111;
	width: 138px;
	min-height: 22px;
	border-color: #999999;
	background-color: transparent;
	font-size: 16px;
	text-align: right;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u4903:hover #u4904-4
{
	border-color: #999999;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4903:active #u4904-4
{
	border-color: #999999;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4903:hover #u4904-4 p
{
	color: #39B54A;
	visibility: inherit;
}

#u4903:active #u4904-4 p
{
	color: #39B54A;
	visibility: inherit;
}

#u4903.TabbedPanelsTabSelected #u4904-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: right;
	padding-right: 25px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u4899
{
	z-index: 115;
	width: 138px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: #D8D8D8;
	background-color: rgba(127, 127, 127, 0.3);
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
	left: 137px;
	-pie-background: rgba(127, 127, 127, 0.3);
}

#u4899:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B2D1C3;
	background-color: rgba(0, 104, 55, 0.3);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0, 104, 55, 0.3);
}

#u4899:active
{
	border-style: none;
	border-color: transparent;
	background-color: #B2D1C3;
	background-color: rgba(0, 104, 55, 0.3);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0, 104, 55, 0.3);
}

#u4899.TabbedPanelsTabSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4901-4
{
	z-index: 116;
	width: 138px;
	min-height: 22px;
	border-color: #999999;
	background-color: transparent;
	font-size: 16px;
	text-align: right;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u4899:hover #u4901-4
{
	border-color: #999999;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4899:active #u4901-4
{
	border-color: #999999;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4899:hover #u4901-4 p
{
	color: #39B54A;
	visibility: inherit;
}

#u4899:active #u4901-4 p
{
	color: #39B54A;
	visibility: inherit;
}

#u4907
{
	z-index: 120;
	width: 139px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: #D8D8D8;
	background-color: rgba(127, 127, 127, 0.3);
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
	left: 274px;
	-pie-background: rgba(127, 127, 127, 0.3);
}

#u4907:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B2D1C3;
	background-color: rgba(0, 104, 55, 0.3);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0, 104, 55, 0.3);
}

#u4907:active
{
	border-style: none;
	border-color: transparent;
	background-color: #B2D1C3;
	background-color: rgba(0, 104, 55, 0.3);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0, 104, 55, 0.3);
}

#u4907.TabbedPanelsTabSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4909-4
{
	z-index: 121;
	width: 139px;
	min-height: 22px;
	border-color: #999999;
	background-color: transparent;
	font-size: 16px;
	text-align: right;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u4907:hover #u4909-4
{
	border-color: #999999;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4907:active #u4909-4
{
	border-color: #999999;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4907:hover #u4909-4 p
{
	color: #39B54A;
	visibility: inherit;
}

#u4907:active #u4909-4 p
{
	color: #39B54A;
	visibility: inherit;
}

#u4915
{
	z-index: 125;
	width: 139px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: #D8D8D8;
	background-color: rgba(127, 127, 127, 0.3);
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
	left: 412px;
	-pie-background: rgba(127, 127, 127, 0.3);
}

#u4915:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B2D1C3;
	background-color: rgba(0, 104, 55, 0.3);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0, 104, 55, 0.3);
}

#u4915:active
{
	border-style: none;
	border-color: transparent;
	background-color: #B2D1C3;
	background-color: rgba(0, 104, 55, 0.3);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0, 104, 55, 0.3);
}

#u4915.TabbedPanelsTabSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4918-4
{
	z-index: 126;
	width: 139px;
	min-height: 22px;
	border-color: #999999;
	background-color: transparent;
	font-size: 16px;
	text-align: right;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u4915:hover #u4918-4
{
	border-color: #999999;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4915:active #u4918-4
{
	border-color: #999999;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4915:hover #u4918-4 p
{
	color: #39B54A;
	visibility: inherit;
}

#u4915:active #u4918-4 p
{
	color: #39B54A;
	visibility: inherit;
}

#u4911
{
	z-index: 130;
	width: 139px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: #D8D8D8;
	background-color: rgba(127, 127, 127, 0.3);
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
	left: 550px;
	-pie-background: rgba(127, 127, 127, 0.3);
}

#u4911:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B2D1C3;
	background-color: rgba(0, 104, 55, 0.3);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0, 104, 55, 0.3);
}

#u4911:active
{
	border-style: none;
	border-color: transparent;
	background-color: #B2D1C3;
	background-color: rgba(0, 104, 55, 0.3);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0, 104, 55, 0.3);
}

#u4911.TabbedPanelsTabSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4914-4
{
	z-index: 131;
	width: 139px;
	min-height: 22px;
	border-color: #999999;
	background-color: transparent;
	font-size: 16px;
	text-align: right;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u4911:hover #u4914-4
{
	border-color: #999999;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4911:active #u4914-4
{
	border-color: #999999;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4903.TabbedPanelsTabSelected #u4904-4,#u4899.TabbedPanelsTabSelected #u4901-4,#u4907.TabbedPanelsTabSelected #u4909-4,#u4915.TabbedPanelsTabSelected #u4918-4,#u4911.TabbedPanelsTabSelected #u4914-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4911:hover #u4914-4 p
{
	color: #39B54A;
	visibility: inherit;
}

#u4911:active #u4914-4 p
{
	color: #39B54A;
	visibility: inherit;
}

#u4899.TabbedPanelsTabSelected #u4901-4 p,#u4907.TabbedPanelsTabSelected #u4909-4 p,#u4915.TabbedPanelsTabSelected #u4918-4 p,#u4911.TabbedPanelsTabSelected #u4914-4 p
{
	color: #39B54A;
	visibility: inherit;
	text-align: right;
	padding-right: 25px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u4904-2,#u4901-2,#u4909-2,#u4918-2,#u4914-2
{
	padding-right: 25px;
}

#u4856
{
	z-index: 135;
	width: 689px;
	position: relative;
}

#u4857
{
	z-index: 136;
	width: 689px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-bottom: 14px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4858
{
	z-index: 161;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 17px;
}

#u4860-24
{
	z-index: 137;
	width: 493px;
	min-height: 165px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 16px;
	text-align: left;
	line-height: 1.5;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 180px;
}

#u4865
{
	z-index: 163;
	width: 689px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-bottom: 32px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4867
{
	z-index: 175;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 18px;
}

#u4866-11
{
	z-index: 164;
	width: 493px;
	min-height: 87px;
	font-size: 16px;
	text-align: left;
	line-height: 1.5;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 180px;
}

#u4869
{
	z-index: 177;
	width: 689px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-bottom: 1px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4870
{
	z-index: 191;
	width: 130px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 16px;
}

#u4872-13
{
	z-index: 178;
	width: 501px;
	min-height: 166px;
	font-size: 16px;
	text-align: left;
	line-height: 1.5;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 181px;
}

#u4861
{
	z-index: 193;
	width: 689px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-bottom: 24px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4863
{
	z-index: 209;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 18px;
}

#u4862-15
{
	z-index: 194;
	width: 493px;
	min-height: 141px;
	font-size: 16px;
	text-align: left;
	line-height: 1.5;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 180px;
}

#u4862-13
{
	font-weight: normal;
}

#u4873
{
	z-index: 211;
	width: 689px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-bottom: 30px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4874
{
	z-index: 222;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 19px;
}

#u4876-10
{
	z-index: 212;
	width: 493px;
	min-height: 80px;
	line-height: 1.5;
	color: #FFFFFF;
	font-size: 16px;
	text-align: left;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 180px;
}

#u4860,#u4860-4,#u4860-6,#u4860-9,#u4860-12,#u4860-14,#u4860-16,#u4860-20,#u4866,#u4866-3,#u4866-7,#u4872,#u4872-3,#u4872-6,#u4872-9,#u4862,#u4862-3,#u4862-7,#u4862-9,#u4862-11,#u4876-2,#u4876-4,#u4876-6
{
	color: #39B54A;
}

.TabbedPanelsTab /* tabset */
{
	cursor: pointer;
}

#pu3188-9
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 56px;
	position: relative;
}

#u3188-9
{
	z-index: 73;
	width: 234px;
	min-height: 92px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	color: #B4B4B4;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 26px;
}

#u3188-2
{
	font-size: 18px;
	font-style: italic;
}

#u3188-3
{
	font-size: 18px;
	font-style: normal;
}

#u3188-5
{
	font-size: 14px;
	text-align: right;
	font-style: normal;
}

#u3188-7
{
	font-size: 11px;
	text-align: right;
	font-style: normal;
}

#u3189
{
	z-index: 82;
	width: 23px;
	position: relative;
	margin-right: -10000px;
}

#u3189_img
{
	margin-right: -21px;
}

#u3187-4
{
	z-index: 69;
	width: 283px;
	min-height: 25px;
	background-color: transparent;
	font-size: 16px;
	text-align: right;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 455px;
}

#u3187-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 67px -10000px 0px 0px;
}

#u3187-4:active
{
	background-color: #006837;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 67px -10000px 0px 0px;
}

#u3187-4:hover p
{
	color: #39B54A;
	visibility: inherit;
}

#u3187-4:active p
{
	color: #39B54A;
	visibility: inherit;
}

#u3191
{
	z-index: 84;
	width: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 208px;
}

#u3189_clip,#u3191_clip
{
	overflow: hidden;
	width: 23px;
	height: 22px;
}

#u3191_img
{
	margin-left: -21px;
}

#u2879
{
	z-index: 5;
	width: 730px;
	height: 1px;
	margin-left: 19px;
}

#u4309-7
{
	z-index: 54;
	width: 761px;
	min-height: 42px;
	margin-left: 4px;
}

#u3333-4
{
	z-index: 50;
	width: 284px;
	min-height: 17px;
	margin-left: 242px;
	margin-top: 17px;
}

#page .verticalspacer
{
	clear: both;
}

